Subject: Re: Victorian "pickle"

From: [email-masked]
Date: Fri, 17 Jun 1994 17:17:03 EST

Your author probably refers to gherkins.

The cucumber was introduced to England from the Netherlands about 1538 and
no doubt, pickled gherkins were rare and expensive in Pepys' time:

( 1 Dec. 1661 - "Cut a brave coller of brawn from Wihnchcomb, which proves
very good, and also opened a glass of gherkins which Captain Cock gave my
wife the other day, which are rare things.")

Rossini found inspiration in them, for he composed a phantasy on  the "
Four Hors d'Oeuvres - butter, radishes, anchovies

 and pickled gherkins."

Some say Tournedos Rossini is an annual wind striking north from Africa
through Italy and is named after a composer whose 37 operas all sound like
the lone ranger.

Bruce Fortnum
F&M
Toronto